{
  "alerts": {
    "accept": "Accept",
    "basic": "Basic alert",
    "closable": "Closable alert",
    "customActions": "Alert with custom actions",
    "decline": "Decline",
    "detail": "Detail",
    "done": "Done",
    "error": "Error text",
    "errorDescription": "Error Description",
    "icons": "Alert with icon",
    "info": "Info text",
    "infoDescription": "Additional description and information about copywriting.",
    "success": "Success Text",
    "successDescription": "Detailed description and advice about successful copywriting.",
    "types": "Alert types",
    "undo": "UNDO",
    "warning": "Warning text",
    "warningDescription": "This is a warning notice about copywriting."
  },
  "auth": {
    "signUpSuccessDescription": "Please use your new credentials to log in",
    "signUpSuccessMessage": "New user was created"
  },
  "autoCompletes": {
    "antDesign": "AntDesign",
    "antDesignFaq": "AntDesign FAQ",
    "antDesignLanguage": "AntDesign design language",
    "antDesignUI": "AntDesign UI",
    "antDesignUIFaq": "AntDesign UI FAQ",
    "articles": "Articles",
    "basic": "Basic AutoComplete",
    "categories": "AutoComplete with categories",
    "customOptions": "AutoComplete with custom options",
    "inputHere": "input here",
    "libraries": "Libraries",
    "solutions": "Solutions"
  },
  "breadcrumbs": {
    "antd": "Ant Design",
    "application": "An Application",
    "applicationCenter": "Application Center",
    "applicationList": "Application List",
    "basic": "Basic breadcrumb",
    "button": "Button",
    "component": "Component",
    "customSeparator": "Breadcrumb with custom separator",
    "general": "General",
    "home": "Home",
    "layout": "Layout",
    "navigation": "Navigation",
    "withDropdown": "Breadcrumb with dropdown",
    "withIcon": "Breadcrumb with icon"
  },
  "buttons": {
    "click": "Click me!",
    "danger": "Danger buttons",
    "dashed": "Dashed",
    "default": "Default",
    "disabled": "Disabled buttons",
    "ghost": "Ghost",
    "icons": "Icons buttons",
    "large": "Large",
    "link": "Link",
    "loading": "Loading",
    "loadings": "Loading buttons",
    "primary": "Primary",
    "search": "Search",
    "severities": "Button severities",
    "sizes": "Button sizes",
    "small": "Small",
    "text": "Text",
    "types": "Button types"
  },
  "charts": {
    "averageValue": "Average Value",
    "barLabel": "Bar Animation Delay",
    "coal": "Coal",
    "direct": "Direct",
    "females": "Females",
    "gas": "Gas",
    "gradientLabel": "Gradient Stacked Area",
    "hydro": "Hydro",
    "incomeOf": "Income of Germany and France since 1950",
    "lineRace": "Line Race",
    "males": "Males",
    "nuclear": "Nuclear",
    "oil": "Oil",
    "pie": "Pie",
    "scatter": "Scatter",
    "search": "Search Engine",
    "union": "Union Ads",
    "video": "Video Ads",
    "visitorsFrom": "Visitors from"
  },
  "checkboxes": {
    "apple": "Apple",
    "basic": "Basic checkbox",
    "check": "Check",
    "checkbox": "Checkbox",
    "checked": "Checked",
    "controlled": "Controlled checkbox",
    "disable": "Disable",
    "disabled": "Disabled",
    "disabledCheckbox": "Disabled checkbox",
    "enable": "Enable",
    "enabled": "Enabled",
    "group": "Checkbox group",
    "orange": "Orange",
    "pear": "Pear",
    "uncheck": "Uncheck",
    "unchecked": "Unchecked"
  },
  "COMMON": {
    "address": "Address",
    "advancedForms": "Advanced Forms",
    "age": "Age",
    "alert": "Alert",
    "apps": "Apps",
    "auth": "Auth",
    "authPages": "Auth Pages",
    "auto": "Auto",
    "autocomplete": "AutoComplete",
    "avatar": "Avatar",
    "back": "Back",
    "badge": "Badge",
    "breadcrumbs": "Breadcrumbs",
    "button": "Button",
    "calendar": "Calendar",
    "cancel": "Cancel",
    "cardiologist": "Cardiologist",
    "charts": "Charts",
    "checkbox": "Checkbox",
    "city": "City",
    "clientError": "Client Error",
    "collapse": "Collapse",
    "confirm": "Confirm",
    "confirmPassword": "Confirm Password",
    "confirmPasswordError": "The two passwords that you entered do not match!",
    "copied": "Copied to clipboard",
    "copy": "Copy",
    "country": "Country",
    "nft-dashboard": "NFT Dashboard",
    "medical-dashboard": "Medical Dashboard",
    "dataDisplay": "Data display",
    "dataTables": "Data Tables",
    "dateTime": "Date & Time",
    "dateTimePicker": "DateTime Picker",
    "day": "day",
    "deleteQuestion": "Are you sure you want to delete?",
    "dermatologist": "Dermatologist",
    "doctor": "Doctor",
    "dropdown": "Dropdown",
    "edit": "Edit",
    "email": "Email",
    "emailError": "Please input users name or delete this field",
    "notValidEmail": "Please input a valid email address!",
    "error": "Error",
    "feed": "Feed",
    "firstName": "First Name",
    "forgotPass": "Forgot Password",
    "forgotPasswordPage": "Forgot password page",
    "formError": "An error has occured",
    "forms": "Forms",
    "googleMap": "Google Maps",
    "here": "here",
    "info": "Information",
    "input": "Input",
    "inputCode": "Input 6 digit code",
    "keywords": "Any keywords?",
    "kg": "kg",
    "lastName": "Last Name",
    "leafletMap": "Leaflet Maps",
    "loading": "Loading...",
    "lock": "Lock",
    "login": "Log In",
    "maintenance": "Maintenance",
    "map": "Map",
    "maps": "Maps",
    "modal": "Modal",
    "moreDetails": "More details",
    "name": "Name",
    "neurologist": "Neurologist",
    "newPassword": "New Password",
    "notFound": "Sorry, there’s nothing found",
    "notification": "Notification",
    "ok": "Ok",
    "oncologist": "Oncologist",
    "oops": "Oops!",
    "openInNewTab": "Open in new tab",
    "ophthalmologist": "Ophthalmologist",
    "pages": "Pages",
    "pagination": "Pagination",
    "password": "Password",
    "payment": "Payment",
    "phone": "Phone",
    "pigeonMaps": "Pigeon Maps",
    "popconfirm": "Popconfirm",
    "popover": "Popover",
    "profilePage": "Profile Page",
    "progress": "Progress",
    "pwa": "Install PWA",
    "radio": "Radio",
    "rate": "Rate",
    "reactSimpleMaps": "React Simple Maps",
    "requiredField": "This field is required!",
    "resetPassword": "Reset password",
    "result": "Result",
    "save": "Save",
    "securityCode": "Security Code",
    "select": "Select",
    "serverError": "Server Error",
    "signUp": "Sign Up",
    "skeleton": "Skeleton",
    "specifity": "Specifity",
    "spinner": "Spinner",
    "steps": "Steps",
    "submit": "Submit",
    "success": "Success",
    "surgeon": "Surgeon",
    "switch": "Switch",
    "tabs": "Tabs",
    "tags": "Tags",
    "tempDiagnosis": "Without new treatments, the W.H.O. says, the number of new cancer patients could reach twenty-seven million.",
    "therapist": "Therapist",
    "today": "Today",
    "twoFactorAuthPage": "Two-Factor auth page",
    "ui": "UI Components",
    "upload": "Upload",
    "verifCodeSent": "We have sent a verification code to your email",
    "verifyEmailPage": "Verify email page",
    "warning": "Warning",
    "zipcode": "Zipcode",
    "delete": "Delete",
    "EXCHANGE": "Exchange",
    "BOT": "Bot",
    "LONG": "Long",
    "SHORT": "Short",
    "HISTORY": "History",
    "SEARCH_PLACEHOLDER": "Search...",
    "PRICE": "Price",
    "CREATE": "Create",
    "RESET": "Reset",
    "ALL": "All",
    "SPOT": "Spot",
    "FUTURES": "Futures",
    "BALANCE": "Balance",
    "ADD": "Add",
    "DEMO": "Demo",
    "LIVE": "Live",
    "TYPE": "Type",
    "AMOUNT": "Amount",
    "username": "Username",
    "SYMBOL": "Symbol",
    "BASE": "Base"
  },
  "medical-dashboard": {
    "activity": {
      "kcalBurned": "kcal burned on",
      "title": "Activity"
    },
    "bloodScreening": {
      "flag": "Flag",
      "high": "HIGH",
      "low": "LOW",
      "norm": "NORM",
      "result": "Result",
      "test": "Test",
      "title": "Blood screening",
      "units": "Units"
    },
    "bones": "Bones",
    "covid": {
      "casesPerDay": "cases/day",
      "deaths": "deaths",
      "title": "Real COVID-19 Statistics"
    },
    "fat": "Fat",
    "favoriteDoctors": {
      "lastVisit": "Last visit",
      "title": "Favorite doctors"
    },
    "health": {
      "ecology": {
        "description": "The environment is a major determinant of health, estimated to account for almost 20% of all deaths in the WHO European Region.",
        "title": "Ecology"
      },
      "genetics": {
        "description": "Multivariate studies show that genetic factors enhancing SWB are partly overlapping with those protecting against depression and other mental health problems.",
        "title": "Genetics"
      },
      "lifestyle": {
        "description": "According to WHO, 60% of related factors to individual health and quality of life are correlated to lifestyle.",
        "title": "Lifestyle"
      },
      "medicine": {
        "description": "Relationship between health insurance (or lack of insurance), use of medical care and health outcomes for specific conditions and types of services, and with overall health status and mortality.",
        "title": "Medicine"
      },
      "title": "Health"
    },
    "latestScreenings": {
      "friends": "Friends",
      "month": "Month",
      "statistics": "Statistics",
      "title": "Latest screenings"
    },
    "map": {
      "polyclinic": "Polyclinic"
    },
    "news": "News",
    "patientResults": {
      "patientAdmission": {
        "description": "Admission of a patient means allowing and facilitating a patient to stay in the hospital unit or ward for observation, investigation, and treatment of the disease he or she is suffering from.",
        "title": "Patient admission"
      },
      "patientDischarge": {
        "description": "A hospital will discharge you when you no longer need to receive inpatient care and can go home. Or, a hospital will discharge you to send you to another type of facility.",
        "title": "Patient's discharge"
      },
      "title": "Patient timeline",
      "treatmentStarts": {
        "description": "Part of the evaluation and treatment of any patient, regardless of condition or diagnosis, is an appropriate framework or pathway for diagnosis, treatment, and, if necessary, referral for specialty care.",
        "title": "Treatment starts"
      }
    },
    "protein": "Protein",
    "treatmentPlan": {
      "noVisits": "No visits for that day",
      "title": "Treatment plan"
    },
    "water": "Water"
  },
  "dataDisplay": {
    "avatars": {
      "badge": "Avatar with badge",
      "groups": "Avatar groups",
      "shapes": "Avatar shapes",
      "sizes": "Avatar sizes",
      "user": "Ant User"
    },
    "badges": {
      "cardDescription": "and raises the spyglass.",
      "cardTitle": "Pushes open the window",
      "default": "Default",
      "error": "Error",
      "hippies": "Hippies",
      "overflow": "Badge with overflow",
      "processing": "Processing",
      "ribbon": "Ribbon badge",
      "sizes": "Badge sizes",
      "status": "Status badge",
      "success": "Success",
      "warning": "Warning"
    },
    "collapse": {
      "accordion": "Accordion collapse",
      "basic": "Basic collapse",
      "ghost": "Ghost collapse",
      "nested": "Nested collapse",
      "nestPanel": "This is panel nest panel",
      "panelHeader": "This is panel header",
      "text": "A dog is a type of domesticated animal. Known for its loyalty and faithfulness, it can be found as a welcome guest in many households across the world."
    },
    "pagination": {
      "basic": "Basic pagination",
      "disabled": "Disabled pagination",
      "manyPages": "Many pages pagination",
      "pageSize": "Change page size",
      "quickJump": "Quick jump pagination"
    }
  },
  "dateTimePickers": {
    "basic": "Basic pickers",
    "disabled": "Disabled pickers",
    "range": "Range picker",
    "sizes": "Picker sizes",
    "time": "Time picker"
  },
  "dropdowns": {
    "basic": "Basic dropdown",
    "b": "bottom",
    "bl": "bottomLeft",
    "br": "bottomRight",
    "clickable": "Clickable dropdown",
    "clickMe": "Click me",
    "context": "Context dropdown",
    "dangerItem": "a danger item",
    "disabled": "disabled",
    "firstItem": "1st menu item",
    "hoverMe": "Hover me",
    "positions": "Dropdown positions",
    "rightClick": "Right Click on here",
    "secondItem": "2nd menu item",
    "t": "top",
    "thirdItem": "3rd menu item",
    "tl": "topLeft",
    "tr": "topRight"
  },
  "error404": {
    "comeBack": "Return to Home",
    "notFound": "Sorry, page not found!"
  },
  "forgotPassword": {
    "description": "Enter your email address and we’ll send an verification code to reset your password",
    "sendInstructions": "Send instructions",
    "successReset": "We've sent to your email address the reset link"
  },
  "forms": {
    "controlForm": "Control form",
    "controlFormLabels": {
      "addUser": "Add User",
      "groupName": "Group Name",
      "groupNameError": "Group Name is required",
      "newUser": "New User",
      "noUser": "No user yet.",
      "userList": "User List"
    },
    "dynamicForm": "Dynamic form",
    "dynamicFormLabels": {
      "addSights": "Add sights",
      "area": "Area",
      "areaError": "Area is required",
      "beijing": "Beijing",
      "greatWall": "Great Wall",
      "orientalPearl": "Oriental Pearl",
      "price": "Price",
      "priceError": "Price is required",
      "shanghai": "Shanghai",
      "sight": "Sight",
      "sightError": "Sight is required",
      "theBund": "The Bund",
      "tiananmen": "Tiananmen"
    },
    "stepForm": "Step form",
    "stepFormLabels": {
      "addressError": "Address is required",
      "birthday": "Birthday",
      "birthdayError": "Birthday is required",
      "cityError": "City is required",
      "confirm": "Confirm",
      "confirmPasswordError": "Confirm Password is required",
      "countryError": "Country is required",
      "done": "Done",
      "female": "Female",
      "firstNameError": "First Name is required",
      "gender": "Gender",
      "info": "Info",
      "lastNameError": "Last Name is required",
      "location": "Location",
      "login": "Email/Login",
      "loginError": "Email/Login is required",
      "male": "Male",
      "mr": "Mr",
      "mrs": "Mrs",
      "next": "Next",
      "passwordError": "Password is required",
      "phoneError": "Phone is required",
      "previous": "Previous",
      "salutation": "Salutation",
      "salutationError": "Salutation is required",
      "zipCodeError": "Zip code is required"
    },
    "validationForm": "Validation form",
    "validationFormLabels": {
      "blue": "Blue",
      "checkboxGroup": "Checkbox Group",
      "china": "China",
      "clickToDrag": "Click or drag file to this area to upload",
      "clickToUpload": "Click to upload",
      "colorError": "Please select your favorite colors!",
      "countryError": "Please select your country!",
      "dragger": "Dragger",
      "green": "Green",
      "inputNumber": "Input Number",
      "item": "Item",
      "itemError": "Please pick an item!",
      "machines": "machines",
      "radioButton": "Radio Button",
      "radioGroup": "Radio Group",
      "rate": "Rate",
      "red": "Red",
      "select": "Select",
      "selectColor": "Please select favorite colors",
      "selectCountry": "Please select a country",
      "selectMultiple": "Select [multiple]",
      "slider": "Slider",
      "supportSingle": "Support for a single or bulk upload.",
      "switch": "Switch",
      "upload": "Upload",
      "usa": "U.S.A"
    }
  },
  "header": {
    "changeLanguage": "Change language",
    "changeTheme": "Change theme",
    "darkTheme": "Dark",
    "lightTheme": "Light",
    "logout": "Logout",
    "nightMode": {
      "from": "From",
      "title": "Nightmode",
      "to": "To",
      "h": "h"
    },
    "notifications": {
      "loginAttempt": "There was an attempt to log in to your account from another device",
      "mention": "mentioned you in <0>{{place}}</0>",
      "noNotifications": "No notifications yet",
      "readAll": "Mark all as read",
      "serverError": "The server is not responding, try again later",
      "successPayment": "Your payment was successfully made",
      "viewAll": "View all"
    },
    "search": "Search"
  },
  "inputs": {
    "basic": "Basic input",
    "clipboard": "clipboard input",
    "default": "default size",
    "enterName": "Enter your username",
    "extra": "Extra information",
    "func": "Functional inputs",
    "large": "large size",
    "openURL": "open URL input",
    "password": "Password input",
    "passwordText": "input password",
    "prefixSuffix": "Prefix & suffix",
    "prePost": "Pre & post tabs",
    "search": "Search inputs",
    "searchText": "input search text",
    "sizes": "Input sizes",
    "small": "small size",
    "textarea": "Textarea"
  },
  "login": {
    "facebookLink": "Continue with Facebook",
    "googleLink": "Continue with Google",
    "loginInfo": "Enter your email address and password to login",
    "noAccount": "Don’t have an account? Create one",
    "rememberMe": "Remember me",
    "signupLink": "here"
  },
  "modals": {
    "basic": "Basic modal",
    "error": "Error",
    "errorTitle": "This is an error message",
    "fullscreen": "Fullscreen",
    "fullscreenTitle": "Fullscreen Modal",
    "info": "Info",
    "infoModal": "Information modal",
    "infoTitle": "This is a notification message",
    "large": "Large",
    "largeTitle": "Large Modal",
    "middle": "Middle",
    "middleTitle": "Middle Modal",
    "open": "Open Modal",
    "sizes": "Modal sizes",
    "small": "Small",
    "smallTitle": "Small Modal",
    "someContent": "Some contents...",
    "success": "Success",
    "successTitle": "This is a success message",
    "warning": "Warning",
    "warningTitle": "This is a warning message"
  },
  "newPassword": {
    "description": "Your new password must be different from previous password",
    "successDescription": "Please, use your email with a new password to log in",
    "successMessage": "New password was set",
    "title": "Create new password"
  },
  "newsFeed": {
    "apply": "Apply",
    "authorSearch": "Author",
    "filter": "Filter",
    "from": "From",
    "reset": "Reset",
    "tag": "Tag",
    "titleSearch": "Title",
    "to": "To"
  },
  "notifications": {
    "basic": "Basic notification",
    "basicTitle": "Basic",
    "error": "Error",
    "errorDescription": "Error Description",
    "errorTitle": "Error text",
    "info": "Info",
    "infoDescription": "Info description",
    "infoTitle": "Info text",
    "success": "Success",
    "successDescription": "Success description",
    "successTitle": "Success Text",
    "types": "Notification types",
    "warning": "Warning",
    "warningDescription": "Warning description",
    "warningTitle": "Warning text",
    "withoutDescription": "Notifications without description"
  },
  "popconfirm": {
    "async": "Asynchronously close",
    "basic": "Basic Popconfirm",
    "content": "Are you sure to delete this task?",
    "no": "No",
    "openAsync": "Open Popconfirm with async logic",
    "positions": "Popconfirm positions",
    "yes": "Yes",
    "yesClick": "Clicked on Yes."
  },
  "popovers": {
    "basic": "Basic popover",
    "bl": "BL",
    "bottom": "Bottom",
    "br": "BR",
    "click": "Click me!",
    "content": "Content",
    "focus": "Focus me!",
    "hover": "Hover me!",
    "lb": "LB",
    "left": "Left",
    "lt": "LT",
    "positions": "Popover positions",
    "rb": "RB",
    "right": "Right",
    "rt": "RT",
    "title": "Title",
    "tl": "TL",
    "top": "Top",
    "tr": "TR",
    "triggers": "Popover triggers"
  },
  "profile": {
    "fullness": "fullness of your profile",
    "nav": {
      "notifications": {
        "actionRequired": "Action required",
        "activities": "Activities",
        "allNews": "All news",
        "description": "Choose for which activities you want to get an email or push notification.",
        "directMessages": "Direct messages",
        "importantNews": "Important news and updates",
        "mentions": "Mentions",
        "push": "Push",
        "reminders": "Reminders",
        "settings": "Notifications settings",
        "SMS": "SMS",
        "title": "Notifications"
      },
      "payments": {
        "addNewCard": "Add New Card",
        "cardholderName": "Cardholder Name",
        "cardNumber": "Card Number",
        "cardTheme": "Card Theme",
        "CVV": "CVV",
        "date": "Date",
        "details": "Details",
        "expDate": "Exp. Date",
        "noHistory": "There is no payment history at the moment",
        "paymentHistory": "Payment history",
        "paymentMethod": "Payment Method",
        "recipient": "Recipient",
        "sameCard": "You can't add the same card!",
        "status": {
          "failed": "Failed",
          "paid": "Paid",
          "pending": "Pending",
          "scheduled": "Scheduled",
          "title": "Status"
        },
        "title": "Payments",
        "totalAmount": "Total Amount",
        "yourCardNumber": "Your card number",
        "yourName": "Your name"
      },
      "personalInfo": {
        "birthday": "Birthday",
        "contactInfo": "Contact Info",
        "female": "Female",
        "language": "Language",
        "male": "Male",
        "nickname": "Nickname",
        "username": "Username",
        "notValidWebsite": "Please input a valid URL!",
        "notVerified": "Not verified",
        "otherInfo": "Other info",
        "sex": "Sex",
        "socialLinks": "Social links",
        "title": "Personal Info",
        "verified": "Verified",
        "website": "Website",
        "wrongNumber": "Wrong number"
      },
      "securitySettings": {
        "changePassword": "Change Password",
        "confirmPassword": "Confirm Password",
        "currentPassword": "Current Password",
        "dontMatchPassword": "The two passwords that you entered do not match",
        "newPassword": "New Password",
        "notValidPassword": "Your password should be minimum eight characters and contain at least one uppercase letter, one lowercase letter and one number",
        "requiredPassword": "Please input your password!",
        "samePassword": "Your new password can't be same as previous password",
        "title": "Security Settings",
        "twoFactorAuth": "Two–factor authentication",
        "verify": "Verify"
      }
    },
    "title": "Profile"
  },
  "progress": {
    "basic": "Basic progress",
    "circle": "Circle progress",
    "dashboard": "Dashboard progress",
    "dynamic": "Dynamic progress",
    "gradient": "Gradient progress"
  },
  "radios": {
    "a": "A",
    "b": "B",
    "basic": "Basic radio",
    "c": "C",
    "d": "D",
    "disabled": "Disabled",
    "disabledRadio": "Disabled radio",
    "radio": "Radio",
    "radioButton": "Radio button",
    "radioButtonSizes": "Radio button sizes",
    "radioGroup": "Radio group",
    "toggleDisabled": "Toggle disabled"
  },
  "rates": {
    "basic": "Basic rate",
    "customIcons": "Rate with custom icons",
    "halfStar": "Half star rate",
    "readOnly": "Read only rate"
  },
  "results": {
    "buyAgain": "Buy Again",
    "error": "Error result",
    "errorSubTitle": "Please check and modify the following information before resubmitting.",
    "errorTitle": "Submission Failed",
    "goConsole": "Go Console",
    "info": "Info result",
    "infoTitle": "Your operation has been executed",
    "success": "Success result",
    "successSubTitle": "Order number: 2017182818828182881 Cloud server configuration takes 1-5 minutes, please wait.",
    "successTitle": "Successfully Purchased Cloud Server ECS!",
    "warning": "Warning result",
    "warningTitle": "There are some problems with your operation."
  },
  "securityCodeForm": {
    "noCode": "Didn't get a verification code?",
    "title": "Check your mail"
  },
  "selects": {
    "basic": "Basic select",
    "customTags": "Custom tags",
    "cyan": "cyan",
    "disabled": "Disabled",
    "gold": "gold",
    "green": "green",
    "large": "Large",
    "lime": "lime",
    "middle": "Middle",
    "multipleSelect": "Multiple select",
    "pleaseSelect": "Please select",
    "selectSizes": "Select sizes",
    "small": "Small"
  },
  "serverError": {
    "main": "Internal server error"
  },
  "signup": {
    "agree": "I agree to the",
    "alreadyHaveAccount": "Already have an account? Log in",
    "and": "and",
    "facebookLink": "Sign up with Facebook",
    "googleLink": "Sign up with Google",
    "loginLink": "here",
    "privacyOPolicy": "Privacy Policy",
    "termOfUse": "Terms of Use"
  },
  "skeletons": {
    "active": "Active skeleton",
    "activeLabel": "Active",
    "avatarShape": "Avatar Shape",
    "basic": "Basic skeleton",
    "buttonBlock": "Button Block",
    "buttonShape": "Button Shape",
    "circle": "Circle",
    "complex": "Complex skeleton",
    "customization": "Skeleton customization",
    "default": "Default",
    "large": "Large",
    "round": "Round",
    "size": "Size",
    "small": "Small",
    "square": "Square"
  },
  "spinners": {
    "alertDescription": "Further details about the context of this alert.",
    "alertMessage": "Alert message title",
    "customDescription": "Spinner with custom description",
    "customIndicator": "Spinner with custom indicator",
    "customLoading": "Spinner with custom loading",
    "customLoadingDelay": "Spinner with custom delay",
    "globalAppSpinner": "Global application spinner",
    "loading": "Loading...",
    "loadingState": "Loading state：",
    "sizes": "Spinner sizes"
  },
  "steps": {
    "basic": "Basic steps",
    "clickable": "Clickable steps",
    "description": "This is a description.",
    "done": "Done",
    "finished": "Finished",
    "icons": "Steps with icons",
    "inProgress": "In Progress",
    "login": "Login",
    "pay": "Pay",
    "small": "Small steps",
    "step": "Step {{number}}",
    "verification": "Verification",
    "vertical": "Vertical steps",
    "waiting": "Waiting"
  },
  "switches": {
    "basic": "Basic switch",
    "disabled": "Disabled switch",
    "icons": "Switch with text and icons",
    "loading": "Switch with loading",
    "no": "No",
    "sizes": "Switch sizes",
    "toggleDisabled": "Toggle disabled",
    "yes": "Yes"
  },
  "tables": {
    "actions": "Actions",
    "basicTable": "Basic Table",
    "cancelInfo": "Sure to cancel?",
    "delete": "Delete",
    "editableTable": "Editable Table",
    "invite": "Invite",
    "inviteMessage": "{{name}} invited successfully",
    "treeTable": "Tree Table"
  },
  "tabs": {
    "basic": "Basic tabs",
    "bottom": "Bottom",
    "disabled": "Disabled tabs",
    "left": "Left",
    "positions": "Tabs positions",
    "right": "Right",
    "tab": "Tab",
    "tabContent": "Content of Tab",
    "tabPosition": "Tab position:",
    "top": "Top",
    "withIcon": "Tabs with icons"
  },
  "uploads": {
    "basic": "Basic upload",
    "bulkUpload": "Support for a single or bulk upload. Strictly prohibit from uploading company data or other band files",
    "clickToUpload": "Click to upload",
    "directory": "Upload directory",
    "dragger": "Dragger upload",
    "dragUpload": "Click or drag file to this area to upload",
    "failedUpload": "{{name}} file upload failed.",
    "successUpload": "{{name}} file uploaded successfully."
  },
  "nft": {
    "yourBalance": "Your Balance",
    "topUpBalance": "Top Up Balance",
    "amount": "Amount",
    "selectCard": "Select card",
    "totalEarning": "Total Earning",
    "status": {
      "sold": "Sold",
      "added": "Added",
      "booked": "Booked"
    },
    "activityStory": "Your Activity Story",
    "by": "by",
    "recentActivity": "Recent Activity",
    "viewAll": "View all",
    "filter": "Filter",
    "show": "Show",
    "bid": "Bid",
    "trendingCollections": "Trending Collections",
    "recentlyAddedNFTs": "Recently Added NFTs",
    "trendingCreators": "Trending Creators"
  },
  "BOT": {
    "COIN_PAIR": "Coin Pair",
    "EX_COIN_PAIR": "Ex / Pair",
    "DIRECTION": "Direction",
    "PROFIT": "Profit",
    "ACTIVE_BOTS": "Active bots",
    "STRATEGIES": "Strategies",
    "DCA": "DCA",
    "GRID": "GRID",
    "SPOT_DCA": "Spot DCA",
    "SPOT_GRID": "Spot GRID",
    "INTERNAL_USING": "Internal Using",
    "GEM_HUNTING": "Gem Hunting",
    "BTD": "BTD",
    "INVESTMENT": "Investment",
    "START_TIME": "Start time",
    "CREATE_BOT": "Create bot",
    "BOT_TYPE": "Bot type"
  },
  "EXCHANGE": {
    "EXCHANGES": "Exchanges",
    "ADD_NEW_EXCHANGE": "Add new exchange",
    "API_KEY": "API key",
    "SECRET_KEY": "Secret key",
    "PASSPHRASE": "Passphrase",
    "ADD_EXCHANGE": "Add exchange"
  },
  "VALIDATE": {
    "DEFAULT": {
      "REQUIRED": "This field is required!",
      "TYPES": {
        "EMAIL": "Email is not valid!",
        "DEFAULT": "This field is not valid!"
      },
      "NUMBER": {
        "EQUAL": "This field must be equal to",
        "MINIMUM": "This field must be minimum",
        "MAXIMUM": "This field must be maximum",
        "BETWEEN": "This field must be between"
      }
    },
    "CUSTOM": {
      "VALIDATE_PASSWORD": "Password must be at least 8 characters and must contain at least one uppercase letter, one lowercase letter and one number!",
      "VALIDATE_PHONE_NUMBER": "Phone number invalid!",
      "VALIDATE_PIN_CODE": "PIN code consists of 6 digits!",
      "VALIDATE_DEPOSIT_ADDRESS": "Address {symbol} invalid!",
      "VALIDATE_POSITIVE_NUMBER": "This field must be a number greater than 0",
      "VALIDATE_6_NUMBER_CODE": "This field is a code consisting of 6 numbers"
    }
  }
}
